Mailinglist Archive: opensuse-security-announce (95 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:2081-1: moderate: Security update for chromium
openSUSE Security Update: Security update for chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:2081-1
Rating: moderate
References: #1146219 #1149143
Cross-References: CVE-2019-5869
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:

This update for chromium fixes the following issues:

Security issues fixed:

- CVE-2019-5869: Fixed use-after-free in Blink (boo#1149143).
- Various fixes from internal audits, fuzzing and other initiatives.

Non-security issues fixed:

- Fixed no video playback on Intel Kaby Lake and later (boo#1146219).


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-2081=1



Package List:

- openSUSE Leap 15.0 (x86_64):

chromedriver-76.0.3809.132-lp150.234.1
chromedriver-debuginfo-76.0.3809.132-lp150.234.1
chromium-76.0.3809.132-lp150.234.1
chromium-debuginfo-76.0.3809.132-lp150.234.1
chromium-debugsource-76.0.3809.132-lp150.234.1


References:

https://www.suse.com/security/cve/CVE-2019-5869.html
https://bugzilla.suse.com/1146219
https://bugzilla.suse.com/1149143

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages